Skip to main content
GET
Get trace count timeseries

Path Parameters

system_id
string
required
version_id
string
required

Query Parameters

aggregation_window
enum<string>

Optional time window for aggregation. Supported values: '5min', 'hour', 'day'. If not provided, will be calculated dynamically to return no more than 100 data points.

Available options:
5min,
hour,
day
start_time
string<date-time>

Start time for the query in RFC3339 format. Defaults to 7 days ago if not specified.

filter
string

Optional URL-encoded JSON filter. See the /filters endpoint for available fields.

Response

OK

data
object[] | null
required

Trace-count data points ordered by timestamp.

end_time
string<date-time>
required

Exclusive end of the queried window.

start_time
string<date-time>
required

Inclusive beginning of the queried window.

$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"/api/model-services/v1/aisystem/schemas/GetTraceCountTimeSeriesResponseBody.json"

Last modified on September 3, 2026